.slider_content .sliderBox{position:absolute;width:630px;height:400px;top:0;left:0}
.slider_content .sliderBox .prevBtn,.sliderBox .nextBtn{position:absolute;width:17px;height:25px;bottom:27px;text-decoration:none;z-index:10}
.slider_content .sliderBox .prevBtn{left:30px;background:url("../img/prev_w.png") left top no-repeat}
.slider_content .sliderBox .nextBtn{right:30px;background:url("../img/next_w.png") left top no-repeat}
.slider_content .dots{position:absolute;bottom:27px;width:calc(100% - 150px);left:75px;z-index:10;text-align:center}
.slider_content .dots a{display:inline-block;margin:0 23px;color:rgba(255,255,255,.4);width:11.5px;height:27px}
.slider_content .dots a.active{color:rgba(255,255,255,.8);font-size:20px}
.slider_content .shadow_slider{width:100%;height:160px;position:absolute;bottom:0;background:linear-gradient(to bottom,transparent,rgba(22,22,22,0.8));z-index:9}
.slider_content .SimSlider{position:relative;overflow:hidden;height:400px;width:630px}
.slider_content .SimSlider .slide{position:absolute;top:0;left:0;height:400px;width:100%;display:block}
.slider_content .text_slider{position:absolute;bottom:80px;width:100%;padding:0 30px;box-sizing:border-box;z-index:10;color:#fff}
.slider_content .cat_slider{color:#fff;text-shadow:0 0 3px #000;font-size:15px;font-family:RobotoRegular;display:block;text-shadow:0 0 15px #000}
.slider_content .desc_slider{color:#fff;text-shadow:0 0 3px #000;font-size:24px;font-family:RobotoBold;text-shadow:0 0 15px #000}
.slider_content .desc_slider span{font-weight:bold}.carousel_content{position:relative;margin-top:7px;height:131px}
.carousel_content .sliderBox{position:absolute;width:300px;height:131px;top:0;left:0}
.carousel_content .sliderBox .prevBtn,.carousel_content .sliderBox .nextBtn{position:absolute;width:12px;height:20px;bottom:0;text-decoration:none;z-index:10}
.carousel_content .sliderBox .prevBtn{left:0;background:url("../img/prev.png") left top no-repeat}
.carousel_content .sliderBox .nextBtn{right:0;background:url("../img/next.png") left top no-repeat}
.carousel_content .dots{position:absolute;bottom:0;width:calc(100% - 150px);left:75px;z-index:10;text-align:center}
.carousel_content .dots a{display:inline-block;margin:0 23px;color:rgba(255,255,255,.4);width:11.5px;height:27px;font-size:20px}
.carousel_content .dots a.active{color:rgba(255,255,255,.8);font-size:20px}
.carousel_content .SimSlider{position:relative;overflow:hidden;height:100%;width:100%}
.carousel_content .SimSlider .slide{position:absolute;top:0;left:0;height:100%;width:100%}
.carousel_content .text_slider{width:100%;z-index:10;background: #fff;}
.carousel_content .time_carousel{font-family:RobotoBold;color:#000}
.carousel_content .desc_carousel{margin-top:5px;color:#000;font-size:14px;line-height:20px}
.carousel_content .desc_slider span{font-weight:bold}
.carousel_content .numbering_slide{position:absolute;bottom:-3px;text-align:center;width:100%;font-size:20px;color:#222;font-family:RobotoLight;z-index:9}
.carousel_content .numbering_slide span{color:#a8a8a8}
.carousel_content_photo_video{position:relative;margin-bottom:30px;height:330px}
.carousel_content_photo_video .sliderBox{position:absolute;width:300px;height:330px;top:0;left:0}
.carousel_content_photo_video .sliderBox .prevBtn,.carousel_content_photo_video .sliderBox .nextBtn{position:absolute;width:12px;height:20px;bottom:0;text-decoration:none;z-index:10}
.carousel_content_photo_video .sliderBox .prevBtn{left:0;background:url("../img/prev.png") left top no-repeat}
.carousel_content_photo_video .sliderBox .nextBtn{right:0;background:url("../img/next.png") left top no-repeat}
.carousel_content_photo_video .dots{position:absolute;bottom:0;width:calc(100% - 150px);left:75px;z-index:10;text-align:center}
.carousel_content_photo_video .dots a{display:inline-block;margin:0 23px;color:rgba(255,255,255,.4);width:11.5px;height:27px;font-size:20px}
.carousel_content_photo_video .dots a.active{color:rgba(255,255,255,.8);font-size:20px}
.carousel_content_photo_video .SimSlider{position:relative;overflow:hidden;height:100%;width:100%}
.carousel_content_photo_video .SimSlider .slide{position:absolute;top:0;left:0;height:100%;width:100%}
.carousel_content_photo_video .numbering_slide{position:absolute;bottom:-3px;text-align:center;width:100%;font-size:20px;color:#222;font-family:RobotoLight;z-index:9}
.carousel_content_photo_video .numbering_slide span{color:#a8a8a8}
.carousel_content_specproject{width:100%;height:100%}
.carousel_content_specproject .sliderBox{position:absolute;width:100%;height:100%;top:0;left:0}
.carousel_content_specproject .sliderBox .prevBtn,.carousel_content_specproject .sliderBox .nextBtn{position:absolute;width:12px;height:20px;bottom:30px;text-decoration:none;z-index:10}
.carousel_content_specproject .sliderBox .prevBtn{left:30px;background:url("../img/prev1.png") left top no-repeat}
.carousel_content_specproject .sliderBox .nextBtn{right:30px;background:url("../img/next1.png") left top no-repeat}
.carousel_content_specproject .dots{position:absolute;bottom:0;width:calc(100% - 150px);left:75px;z-index:10;text-align:center}
.carousel_content_specproject .dots a{display:inline-block;margin:0 23px;color:rgba(255,255,255,.4);width:11.5px;height:27px;font-size:20px}
.carousel_content_specproject .dots a.active{color:rgba(255,255,255,.8);font-size:20px}
.carousel_content_specproject .SimSlider{position:relative;overflow:hidden;height:100%;width:100%}
.carousel_content_specproject .SimSlider .slide{padding:26px 25px 0;box-sizing:border-box;position:absolute;top:0;left:0;height:100%;width:100%}
.carousel_content_specproject .numbering_slide{position:absolute;bottom:27px;text-align:center;width:100%;font-size:20px;color:#fff;font-family:RobotoLight;z-index:9}